# Environment
`toloka.client.TolokaClient.Environment` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/__init__.py#L214)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`SANDBOX`|'https://sandbox.toloka.yandex.com'|<p></p>
`PRODUCTION`|'https://toloka.yandex.com'|<p></p>
